// xkcdcolors.inc
//
// derived from a huge survey (100 000 men, 40 000 women) of color names conducted
// by the weblog http://blag.xkcd.com.  Survey results are available at 
// http://blog.xkcd.com/2010/05/03/color-survey-results/    
//
// the code below differs slightly from xkcd's results as all apostrophes are 
// removed, underscores replace spaces, and the names are in all caps to ease 
// compliance with POVray's naming conventions.
//
// 3d visualisation of the color name results is available at
// http://www.puremango.co.uk/2010/05/xkcd-colour-survey-results-visualisation/
//
// conversion to POVray format (c) 2010 Ed Minchau   skeeve@magicalrobotics.com  
/*
This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program. If not, see <http://www.gnu.org/licenses/>.
*/
//



#declare ACID_GREEN  = rgb<143/255, 254/255, 9/255>;
#declare ADOBE  = rgb<189/255, 108/255, 72/255>;
#declare ALGAE  = rgb<84/255, 172/255, 104/255>;
#declare ALGAE_GREEN  = rgb<33/255, 195/255, 111/255>;
#declare ALMOST_BLACK  = rgb<7/255, 13/255, 13/255>;
#declare AMBER  = rgb<254/255, 179/255, 8/255>;
#declare AMETHYST  = rgb<155/255, 95/255, 192/255>;
#declare APPLE  = rgb<110/255, 203/255, 60/255>;
#declare APPLE_GREEN  = rgb<118/255, 205/255, 38/255>;
#declare APRICOT  = rgb<255/255, 177/255, 109/255>;
#declare AQUA  = rgb<19/255, 234/255, 201/255>;
#declare AQUA_BLUE  = rgb<2/255, 216/255, 233/255>;
#declare AQUA_GREEN  = rgb<18/255, 225/255, 147/255>;
#declare AQUA_MARINE  = rgb<46/255, 232/255, 187/255>;
#declare AQUAMARINE  = rgb<4/255, 216/255, 178/255>;
#declare ARMY_GREEN  = rgb<75/255, 93/255, 22/255>;
#declare ASPARAGUS  = rgb<119/255, 171/255, 86/255>;
#declare AUBERGINE  = rgb<61/255, 7/255, 52/255>;
#declare AUBURN  = rgb<154/255, 48/255, 1/255>;
#declare AVOCADO  = rgb<144/255, 177/255, 52/255>;
#declare AVOCADO_GREEN  = rgb<135/255, 169/255, 34/255>;
#declare AZUL  = rgb<29/255, 93/255, 236/255>;
#declare AZURE  = rgb<6/255, 154/255, 243/255>;
#declare BABY_BLUE  = rgb<162/255, 207/255, 254/255>;
#declare BABY_GREEN  = rgb<140/255, 255/255, 158/255>;
#declare BABY_PINK  = rgb<255/255, 183/255, 206/255>;
#declare BABY_POO  = rgb<171/255, 144/255, 4/255>;
#declare BABY_POOP  = rgb<147/255, 124/255, 0/255>;
#declare BABY_POOP_GREEN  = rgb<143/255, 152/255, 5/255>;
#declare BABY_PUKE_GREEN  = rgb<182/255, 196/255, 6/255>;
#declare BABY_PURPLE  = rgb<202/255, 155/255, 247/255>;
#declare BABY_SHIT_BROWN  = rgb<173/255, 144/255, 13/255>;
#declare BABY_SHIT_GREEN  = rgb<136/255, 151/255, 23/255>;
#declare BANANA  = rgb<255/255, 255/255, 126/255>;
#declare BANANA_YELLOW  = rgb<250/255, 254/255, 75/255>;
#declare BARBIE_PINK  = rgb<254/255, 70/255, 165/255>;
#declare BARF_GREEN  = rgb<148/255, 172/255, 2/255>;
#declare BARNEY  = rgb<172/255, 29/255, 184/255>;
#declare BARNEY_PURPLE  = rgb<160/255, 4/255, 152/255>;
#declare BATTLESHIP_GREY  = rgb<107/255, 124/255, 133/255>;
#declare BEIGE  = rgb<230/255, 218/255, 166/255>;
#declare BERRY  = rgb<153/255, 15/255, 75/255>;
#declare BILE  = rgb<181/255, 195/255, 6/255>;
#declare BLACK  = rgb<0/255, 0/255, 0/255>;
#declare BLAND  = rgb<175/255, 168/255, 139/255>;
#declare BLOOD  = rgb<119/255, 0/255, 1/255>;
#declare BLOOD_ORANGE  = rgb<254/255, 75/255, 3/255>;
#declare BLOOD_RED  = rgb<152/255, 0/255, 2/255>;
#declare BLUE  = rgb<3/255, 67/255, 223/255>;
#declare BLUE_BLUE  = rgb<34/255, 66/255, 199/255>;
#declare BLUE_GREEN  = rgb<19/255, 126/255, 109/255>;
#declare BLUE_GREEN  = rgb<15/255, 155/255, 142/255>;
#declare BLUE_GREY  = rgb<96/255, 124/255, 142/255>;
#declare BLUE_GREY  = rgb<117/255, 141/255, 163/255>;
#declare BLUE_PURPLE  = rgb<90/255, 6/255, 239/255>;
#declare BLUE_PURPLE  = rgb<87/255, 41/255, 206/255>;
#declare BLUE_VIOLET  = rgb<93/255, 6/255, 233/255>;
#declare BLUE_WITH_A_HINT_OF_PURPLE  = rgb<83/255, 60/255, 198/255>;
#declare BLUEBERRY  = rgb<70/255, 65/255, 150/255>;
#declare BLUEGREEN  = rgb<1/255, 122/255, 121/255>;
#declare BLUEGREY  = rgb<133/255, 163/255, 178/255>;
#declare BLUEY_GREEN  = rgb<43/255, 177/255, 121/255>;
#declare BLUEY_GREY  = rgb<137/255, 160/255, 176/255>;
#declare BLUEY_PURPLE  = rgb<98/255, 65/255, 199/255>;
#declare BLUISH  = rgb<41/255, 118/255, 187/255>;
#declare BLUISH_GREEN  = rgb<16/255, 166/255, 116/255>;
#declare BLUISH_GREY  = rgb<116/255, 139/255, 151/255>;
#declare BLUISH_PURPLE  = rgb<112/255, 59/255, 231/255>;
#declare BLURPLE  = rgb<85/255, 57/255, 204/255>;
#declare BLUSH  = rgb<242/255, 158/255, 142/255>;
#declare BLUSH_PINK  = rgb<254/255, 130/255, 140/255>;
#declare BOOGER  = rgb<155/255, 181/255, 60/255>;
#declare BOOGER_GREEN  = rgb<150/255, 180/255, 3/255>;
#declare BORDEAUX  = rgb<123/255, 0/255, 44/255>;
#declare BORING_GREEN  = rgb<99/255, 179/255, 101/255>;
#declare BOTTLE_GREEN  = rgb<4/255, 74/255, 5/255>;
#declare BRICK  = rgb<160/255, 54/255, 35/255>;
#declare BRICK_ORANGE  = rgb<193/255, 74/255, 9/255>;
#declare BRICK_RED  = rgb<143/255, 20/255, 2/255>;
#declare BRIGHT_AQUA  = rgb<11/255, 249/255, 234/255>;
#declare BRIGHT_BLUE  = rgb<1/255, 101/255, 252/255>;
#declare BRIGHT_CYAN  = rgb<65/255, 253/255, 254/255>;
#declare BRIGHT_GREEN  = rgb<1/255, 255/255, 7/255>;
#declare BRIGHT_LAVENDER  = rgb<199/255, 96/255, 255/255>;
#declare BRIGHT_LIGHT_BLUE  = rgb<38/255, 247/255, 253/255>;
#declare BRIGHT_LIGHT_GREEN  = rgb<45/255, 254/255, 84/255>;
#declare BRIGHT_LILAC  = rgb<201/255, 94/255, 251/255>;
#declare BRIGHT_LIME  = rgb<135/255, 253/255, 5/255>;
#declare BRIGHT_LIME_GREEN  = rgb<101/255, 254/255, 8/255>;
#declare BRIGHT_MAGENTA  = rgb<255/255, 8/255, 232/255>;
#declare BRIGHT_OLIVE  = rgb<156/255, 187/255, 4/255>;
#declare BRIGHT_ORANGE  = rgb<255/255, 91/255, 0/255>;
#declare BRIGHT_PINK  = rgb<254/255, 1/255, 177/255>;
#declare BRIGHT_PURPLE  = rgb<190/255, 3/255, 253/255>;
#declare BRIGHT_RED  = rgb<255/255, 0/255, 13/255>;
#declare BRIGHT_SEA_GREEN  = rgb<5/255, 255/255, 166/255>;
#declare BRIGHT_SKY_BLUE  = rgb<2/255, 204/255, 254/255>;
#declare BRIGHT_TEAL  = rgb<1/255, 249/255, 198/255>;
#declare BRIGHT_TURQUOISE  = rgb<15/255, 254/255, 249/255>;
#declare BRIGHT_VIOLET  = rgb<173/255, 10/255, 253/255>;
#declare BRIGHT_YELLOW  = rgb<255/255, 253/255, 1/255>;
#declare BRIGHT_YELLOW_GREEN  = rgb<157/255, 255/255, 0/255>;
#declare BRITISH_RACING_GREEN  = rgb<5/255, 72/255, 13/255>;
#declare BRONZE  = rgb<168/255, 121/255, 0/255>;
#declare BROWN  = rgb<101/255, 55/255, 0/255>;
#declare BROWN_GREEN  = rgb<112/255, 108/255, 17/255>;
#declare BROWN_GREY  = rgb<141/255, 132/255, 104/255>;
#declare BROWN_ORANGE  = rgb<185/255, 105/255, 2/255>;
#declare BROWN_RED  = rgb<146/255, 43/255, 5/255>;
#declare BROWN_YELLOW  = rgb<178/255, 151/255, 5/255>;
#declare BROWNISH  = rgb<156/255, 109/255, 87/255>;
#declare BROWNISH_GREEN  = rgb<106/255, 110/255, 9/255>;
#declare BROWNISH_GREY  = rgb<134/255, 119/255, 95/255>;
#declare BROWNISH_ORANGE  = rgb<203/255, 119/255, 35/255>;
#declare BROWNISH_PINK  = rgb<194/255, 126/255, 121/255>;
#declare BROWNISH_PURPLE  = rgb<118/255, 66/255, 78/255>;
#declare BROWNISH_RED  = rgb<158/255, 54/255, 35/255>;
#declare BROWNISH_YELLOW  = rgb<201/255, 176/255, 3/255>;
#declare BROWNY_GREEN  = rgb<111/255, 108/255, 10/255>;
#declare BROWNY_ORANGE  = rgb<202/255, 107/255, 2/255>;
#declare BRUISE  = rgb<126/255, 64/255, 113/255>;
#declare BUBBLE_GUM_PINK  = rgb<255/255, 105/255, 175/255>;
#declare BUBBLEGUM  = rgb<255/255, 108/255, 181/255>;
#declare BUBBLEGUM_PINK  = rgb<254/255, 131/255, 204/255>;
#declare BUFF  = rgb<254/255, 246/255, 158/255>;
#declare BURGUNDY  = rgb<97/255, 0/255, 35/255>;
#declare BURNT_ORANGE  = rgb<192/255, 78/255, 1/255>;
#declare BURNT_RED  = rgb<159/255, 35/255, 5/255>;
#declare BURNT_SIENA  = rgb<183/255, 82/255, 3/255>;
#declare BURNT_SIENNA  = rgb<176/255, 78/255, 15/255>;
#declare BURNT_UMBER  = rgb<160/255, 69/255, 14/255>;
#declare BURNT_YELLOW  = rgb<213/255, 171/255, 9/255>;
#declare BURPLE  = rgb<104/255, 50/255, 227/255>;
#declare BUTTER  = rgb<255/255, 255/255, 129/255>;
#declare BUTTER_YELLOW  = rgb<255/255, 253/255, 116/255>;
#declare BUTTERSCOTCH  = rgb<253/255, 177/255, 71/255>;
#declare CADET_BLUE  = rgb<78/255, 116/255, 150/255>;
#declare CAMEL  = rgb<198/255, 159/255, 89/255>;
#declare CAMO  = rgb<127/255, 143/255, 78/255>;
#declare CAMO_GREEN  = rgb<82/255, 101/255, 37/255>;
#declare CAMOUFLAGE_GREEN  = rgb<75/255, 97/255, 19/255>;
#declare CANARY  = rgb<253/255, 255/255, 99/255>;
#declare CANARY_YELLOW  = rgb<255/255, 254/255, 64/255>;
#declare CANDY_PINK  = rgb<255/255, 99/255, 233/255>;
#declare CARAMEL  = rgb<175/255, 111/255, 9/255>;
#declare CARMINE  = rgb<157/255, 2/255, 22/255>;
#declare CARNATION  = rgb<253/255, 121/255, 143/255>;
#declare CARNATION_PINK  = rgb<255/255, 127/255, 167/255>;
#declare CAROLINA_BLUE  = rgb<138/255, 184/255, 254/255>;
#declare CELADON  = rgb<190/255, 253/255, 183/255>;
#declare CELERY  = rgb<193/255, 253/255, 149/255>;
#declare CEMENT  = rgb<165/255, 163/255, 145/255>;
#declare CERISE  = rgb<222/255, 12/255, 98/255>;
#declare CERULEAN  = rgb<4/255, 133/255, 209/255>;
#declare CERULEAN_BLUE  = rgb<5/255, 110/255, 238/255>;
#declare CHARCOAL  = rgb<52/255, 56/255, 55/255>;
#declare CHARCOAL_GREY  = rgb<60/255, 65/255, 66/255>;
#declare CHARTREUSE  = rgb<193/255, 248/255, 10/255>;
#declare CHERRY  = rgb<207/255, 2/255, 52/255>;
#declare CHERRY_RED  = rgb<247/255, 2/255, 42/255>;
#declare CHESTNUT  = rgb<116/255, 40/255, 2/255>;
#declare CHOCOLATE  = rgb<61/255, 28/255, 2/255>;
#declare CHOCOLATE_BROWN  = rgb<65/255, 25/255, 0/255>;
#declare CINNAMON  = rgb<172/255, 79/255, 6/255>;
#declare CLARET  = rgb<104/255, 0/255, 24/255>;
#declare CLAY  = rgb<182/255, 106/255, 80/255>;
#declare CLAY_BROWN  = rgb<178/255, 113/255, 61/255>;
#declare CLEAR_BLUE  = rgb<36/255, 122/255, 253/255>;
#declare CLOUDY_BLUE  = rgb<172/255, 194/255, 217/255>;
#declare COBALT  = rgb<30/255, 72/255, 143/255>;
#declare COBALT_BLUE  = rgb<3/255, 10/255, 167/255>;
#declare COCOA  = rgb<135/255, 95/255, 66/255>;
#declare COFFEE  = rgb<166/255, 129/255, 76/255>;
#declare COOL_BLUE  = rgb<73/255, 132/255, 184/255>;
#declare COOL_GREEN  = rgb<51/255, 184/255, 100/255>;
#declare COOL_GREY  = rgb<149/255, 163/255, 166/255>;
#declare COPPER  = rgb<182/255, 99/255, 37/255>;
#declare CORAL  = rgb<252/255, 90/255, 80/255>;
#declare CORAL_PINK  = rgb<255/255, 97/255, 99/255>;
#declare CORNFLOWER  = rgb<106/255, 121/255, 247/255>;
#declare CORNFLOWER_BLUE  = rgb<81/255, 112/255, 215/255>;
#declare CRANBERRY  = rgb<158/255, 0/255, 58/255>;
#declare CREAM  = rgb<255/255, 255/255, 194/255>;
#declare CREME  = rgb<255/255, 255/255, 182/255>;
#declare CRIMSON  = rgb<140/255, 0/255, 15/255>;
#declare CUSTARD  = rgb<255/255, 253/255, 120/255>;
#declare CYAN  = rgb<0/255, 255/255, 255/255>;
#declare DANDELION  = rgb<254/255, 223/255, 8/255>;
#declare DARK  = rgb<27/255, 36/255, 49/255>;
#declare DARK_AQUA  = rgb<5/255, 105/255, 107/255>;
#declare DARK_AQUAMARINE  = rgb<1/255, 115/255, 113/255>;
#declare DARK_BEIGE  = rgb<172/255, 147/255, 98/255>;
#declare DARK_BLUE  = rgb<0/255, 3/255, 91/255>;
#declare DARK_BLUE_GREEN  = rgb<0/255, 82/255, 73/255>;
#declare DARK_BLUE_GREY  = rgb<31/255, 59/255, 77/255>;
#declare DARK_BROWN  = rgb<52/255, 28/255, 2/255>;
#declare DARK_CORAL  = rgb<207/255, 82/255, 78/255>;
#declare DARK_CREAM  = rgb<255/255, 243/255, 154/255>;
#declare DARK_CYAN  = rgb<10/255, 136/255, 138/255>;
#declare DARK_FOREST_GREEN  = rgb<0/255, 45/255, 4/255>;
#declare DARK_FUCHSIA  = rgb<157/255, 7/255, 89/255>;
#declare DARK_GOLD  = rgb<181/255, 148/255, 16/255>;
#declare DARK_GRASS_GREEN  = rgb<56/255, 128/255, 4/255>;
#declare DARK_GREEN  = rgb<3/255, 53/255, 0/255>;
#declare DARK_GREEN_BLUE  = rgb<31/255, 99/255, 87/255>;
#declare DARK_GREY  = rgb<54/255, 55/255, 55/255>;
#declare DARK_GREY_BLUE  = rgb<41/255, 70/255, 91/255>;
#declare DARK_HOT_PINK  = rgb<217/255, 1/255, 102/255>;
#declare DARK_INDIGO  = rgb<31/255, 9/255, 84/255>;
#declare DARK_KHAKI  = rgb<155/255, 143/255, 85/255>;
#declare DARK_LAVENDER  = rgb<133/255, 103/255, 152/255>;
#declare DARK_LILAC  = rgb<156/255, 109/255, 165/255>;
#declare DARK_LIME  = rgb<132/255, 183/255, 1/255>;
#declare DARK_LIME_GREEN  = rgb<126/255, 189/255, 1/255>;
#declare DARK_MAGENTA  = rgb<150/255, 0/255, 86/255>;
#declare DARK_MAROON  = rgb<60/255, 0/255, 8/255>;
#declare DARK_MAUVE  = rgb<135/255, 76/255, 98/255>;
#declare DARK_MINT  = rgb<72/255, 192/255, 114/255>;
#declare DARK_MINT_GREEN  = rgb<32/255, 192/255, 115/255>;
#declare DARK_MUSTARD  = rgb<168/255, 137/255, 5/255>;
#declare DARK_NAVY  = rgb<0/255, 4/255, 53/255>;
#declare DARK_NAVY_BLUE  = rgb<0/255, 2/255, 46/255>;
#declare DARK_OLIVE  = rgb<55/255, 62/255, 2/255>;
#declare DARK_OLIVE_GREEN  = rgb<60/255, 77/255, 3/255>;
#declare DARK_ORANGE  = rgb<198/255, 81/255, 2/255>;
#declare DARK_PASTEL_GREEN  = rgb<86/255, 174/255, 87/255>;
#declare DARK_PEACH  = rgb<222/255, 126/255, 93/255>;
#declare DARK_PERIWINKLE  = rgb<102/255, 95/255, 209/255>;
#declare DARK_PINK  = rgb<203/255, 65/255, 107/255>;
#declare DARK_PLUM  = rgb<63/255, 1/255, 44/255>;
#declare DARK_PURPLE  = rgb<53/255, 6/255, 62/255>;
#declare DARK_RED  = rgb<132/255, 0/255, 0/255>;
#declare DARK_ROSE  = rgb<181/255, 72/255, 93/255>;
#declare DARK_ROYAL_BLUE  = rgb<2/255, 6/255, 111/255>;
#declare DARK_SAGE  = rgb<89/255, 133/255, 86/255>;
#declare DARK_SALMON  = rgb<200/255, 90/255, 83/255>;
#declare DARK_SAND  = rgb<168/255, 143/255, 89/255>;
#declare DARK_SEA_GREEN  = rgb<17/255, 135/255, 93/255>;
#declare DARK_SEAFOAM  = rgb<31/255, 181/255, 122/255>;
#declare DARK_SEAFOAM_GREEN  = rgb<62/255, 175/255, 118/255>;
#declare DARK_SKY_BLUE  = rgb<68/255, 142/255, 228/255>;
#declare DARK_SLATE_BLUE  = rgb<33/255, 71/255, 97/255>;
#declare DARK_TAN  = rgb<175/255, 136/255, 74/255>;
#declare DARK_TAUPE  = rgb<127/255, 104/255, 78/255>;
#declare DARK_TEAL  = rgb<1/255, 77/255, 78/255>;
#declare DARK_TURQUOISE  = rgb<4/255, 92/255, 90/255>;
#declare DARK_VIOLET  = rgb<52/255, 1/255, 63/255>;
#declare DARK_YELLOW  = rgb<213/255, 182/255, 10/255>;
#declare DARK_YELLOW_GREEN  = rgb<114/255, 143/255, 2/255>;
#declare DARKBLUE  = rgb<3/255, 7/255, 100/255>;
#declare DARKGREEN  = rgb<5/255, 73/255, 7/255>;
#declare DARKISH_BLUE  = rgb<1/255, 65/255, 130/255>;
#declare DARKISH_GREEN  = rgb<40/255, 124/255, 55/255>;
#declare DARKISH_PINK  = rgb<218/255, 70/255, 125/255>;
#declare DARKISH_PURPLE  = rgb<117/255, 25/255, 115/255>;
#declare DARKISH_RED  = rgb<169/255, 3/255, 8/255>;
#declare DEEP_AQUA  = rgb<8/255, 120/255, 127/255>;
#declare DEEP_BLUE  = rgb<4/255, 2/255, 115/255>;
#declare DEEP_BROWN  = rgb<65/255, 2/255, 0/255>;
#declare DEEP_GREEN  = rgb<2/255, 89/255, 15/255>;
#declare DEEP_LAVENDER  = rgb<141/255, 94/255, 183/255>;
#declare DEEP_LILAC  = rgb<150/255, 110/255, 189/255>;
#declare DEEP_MAGENTA  = rgb<160/255, 2/255, 92/255>;
#declare DEEP_ORANGE  = rgb<220/255, 77/255, 1/255>;
#declare DEEP_PINK  = rgb<203/255, 1/255, 98/255>;
#declare DEEP_PURPLE  = rgb<54/255, 1/255, 63/255>;
#declare DEEP_RED  = rgb<154/255, 2/255, 0/255>;
#declare DEEP_ROSE  = rgb<199/255, 71/255, 103/255>;
#declare DEEP_SEA_BLUE  = rgb<1/255, 84/255, 130/255>;
#declare DEEP_SKY_BLUE  = rgb<13/255, 117/255, 248/255>;
#declare DEEP_TEAL  = rgb<0/255, 85/255, 90/255>;
#declare DEEP_TURQUOISE  = rgb<1/255, 115/255, 116/255>;
#declare DEEP_VIOLET  = rgb<73/255, 6/255, 72/255>;
#declare DENIM  = rgb<59/255, 99/255, 140/255>;
#declare DENIM_BLUE  = rgb<59/255, 91/255, 146/255>;
#declare DESERT  = rgb<204/255, 173/255, 96/255>;
#declare DIARRHEA  = rgb<159/255, 131/255, 3/255>;
#declare DIRT  = rgb<138/255, 110/255, 69/255>;
#declare DIRT_BROWN  = rgb<131/255, 101/255, 57/255>;
#declare DIRTY_BLUE  = rgb<63/255, 130/255, 157/255>;
#declare DIRTY_GREEN  = rgb<102/255, 126/255, 44/255>;
#declare DIRTY_ORANGE  = rgb<200/255, 118/255, 6/255>;
#declare DIRTY_PINK  = rgb<202/255, 123/255, 128/255>;
#declare DIRTY_PURPLE  = rgb<115/255, 74/255, 101/255>;
#declare DIRTY_YELLOW  = rgb<205/255, 197/255, 10/255>;
#declare DODGER_BLUE  = rgb<62/255, 130/255, 252/255>;
#declare DRAB  = rgb<130/255, 131/255, 68/255>;
#declare DRAB_GREEN  = rgb<116/255, 149/255, 81/255>;
#declare DRIED_BLOOD  = rgb<75/255, 1/255, 1/255>;
#declare DUCK_EGG_BLUE  = rgb<195/255, 251/255, 244/255>;
#declare DULL_BLUE  = rgb<73/255, 117/255, 156/255>;
#declare DULL_BROWN  = rgb<135/255, 110/255, 75/255>;
#declare DULL_GREEN  = rgb<116/255, 166/255, 98/255>;
#declare DULL_ORANGE  = rgb<216/255, 134/255, 59/255>;
#declare DULL_PINK  = rgb<213/255, 134/255, 157/255>;
#declare DULL_PURPLE  = rgb<132/255, 89/255, 126/255>;
#declare DULL_RED  = rgb<187/255, 63/255, 63/255>;
#declare DULL_TEAL  = rgb<95/255, 158/255, 143/255>;
#declare DULL_YELLOW  = rgb<238/255, 220/255, 91/255>;
#declare DUSK  = rgb<78/255, 84/255, 129/255>;
#declare DUSK_BLUE  = rgb<38/255, 83/255, 141/255>;
#declare DUSKY_BLUE  = rgb<71/255, 95/255, 148/255>;
#declare DUSKY_PINK  = rgb<204/255, 122/255, 139/255>;
#declare DUSKY_PURPLE  = rgb<137/255, 91/255, 123/255>;
#declare DUSKY_ROSE  = rgb<186/255, 104/255, 115/255>;
#declare DUST  = rgb<178/255, 153/255, 110/255>;
#declare DUSTY_BLUE  = rgb<90/255, 134/255, 173/255>;
#declare DUSTY_GREEN  = rgb<118/255, 169/255, 115/255>;
#declare DUSTY_LAVENDER  = rgb<172/255, 134/255, 168/255>;
#declare DUSTY_ORANGE  = rgb<240/255, 131/255, 58/255>;
#declare DUSTY_PINK  = rgb<213/255, 138/255, 148/255>;
#declare DUSTY_PURPLE  = rgb<130/255, 95/255, 135/255>;
#declare DUSTY_RED  = rgb<185/255, 72/255, 78/255>;
#declare DUSTY_ROSE  = rgb<192/255, 115/255, 122/255>;
#declare DUSTY_TEAL  = rgb<76/255, 144/255, 133/255>;
#declare EARTH  = rgb<162/255, 101/255, 62/255>;
#declare EASTER_GREEN  = rgb<140/255, 253/255, 126/255>;
#declare EASTER_PURPLE  = rgb<192/255, 113/255, 254/255>;
#declare ECRU  = rgb<254/255, 255/255, 202/255>;
#declare EGG_SHELL  = rgb<255/255, 252/255, 196/255>;
#declare EGGPLANT  = rgb<56/255, 8/255, 53/255>;
#declare EGGPLANT_PURPLE  = rgb<67/255, 5/255, 65/255>;
#declare EGGSHELL  = rgb<255/255, 255/255, 212/255>;
#declare EGGSHELL_BLUE  = rgb<196/255, 255/255, 247/255>;
#declare ELECTRIC_BLUE  = rgb<6/255, 82/255, 255/255>;
#declare ELECTRIC_GREEN  = rgb<33/255, 252/255, 13/255>;
#declare ELECTRIC_LIME  = rgb<168/255, 255/255, 4/255>;
#declare ELECTRIC_PINK  = rgb<255/255, 4/255, 144/255>;
#declare ELECTRIC_PURPLE  = rgb<170/255, 35/255, 255/255>;
#declare EMERALD  = rgb<1/255, 160/255, 73/255>;
#declare EMERALD_GREEN  = rgb<2/255, 143/255, 30/255>;
#declare EVERGREEN  = rgb<5/255, 71/255, 42/255>;
#declare FADED_BLUE  = rgb<101/255, 140/255, 187/255>;
#declare FADED_GREEN  = rgb<123/255, 178/255, 116/255>;
#declare FADED_ORANGE  = rgb<240/255, 148/255, 77/255>;
#declare FADED_PINK  = rgb<222/255, 157/255, 172/255>;
#declare FADED_PURPLE  = rgb<145/255, 110/255, 153/255>;
#declare FADED_RED  = rgb<211/255, 73/255, 78/255>;
#declare FADED_YELLOW  = rgb<254/255, 255/255, 127/255>;
#declare FAWN  = rgb<207/255, 175/255, 123/255>;
#declare FERN  = rgb<99/255, 169/255, 80/255>;
#declare FERN_GREEN  = rgb<84/255, 141/255, 68/255>;
#declare FIRE_ENGINE_RED  = rgb<254/255, 0/255, 2/255>;
#declare FLAT_BLUE  = rgb<60/255, 115/255, 168/255>;
#declare FLAT_GREEN  = rgb<105/255, 157/255, 76/255>;
#declare FLUORESCENT_GREEN  = rgb<8/255, 255/255, 8/255>;
#declare FLURO_GREEN  = rgb<10/255, 255/255, 2/255>;
#declare FOAM_GREEN  = rgb<144/255, 253/255, 169/255>;
#declare FOREST  = rgb<11/255, 85/255, 9/255>;
#declare FOREST_GREEN  = rgb<6/255, 71/255, 12/255>;
#declare FORREST_GREEN  = rgb<21/255, 68/255, 6/255>;
#declare FRENCH_BLUE  = rgb<67/255, 107/255, 173/255>;
#declare FRESH_GREEN  = rgb<105/255, 216/255, 79/255>;
#declare FROG_GREEN  = rgb<88/255, 188/255, 8/255>;
#declare FUCHSIA  = rgb<237/255, 13/255, 217/255>;
#declare GOLD  = rgb<219/255, 180/255, 12/255>;
#declare GOLDEN  = rgb<245/255, 191/255, 3/255>;
#declare GOLDEN_BROWN  = rgb<178/255, 122/255, 1/255>;
#declare GOLDEN_ROD  = rgb<249/255, 188/255, 8/255>;
#declare GOLDEN_YELLOW  = rgb<254/255, 198/255, 21/255>;
#declare GOLDENROD  = rgb<250/255, 194/255, 5/255>;
#declare GRAPE  = rgb<108/255, 52/255, 97/255>;
#declare GRAPE_PURPLE  = rgb<93/255, 20/255, 81/255>;
#declare GRAPEFRUIT  = rgb<253/255, 89/255, 86/255>;
#declare GRASS  = rgb<92/255, 172/255, 45/255>;
#declare GRASS_GREEN  = rgb<63/255, 155/255, 11/255>;
#declare GRASSY_GREEN  = rgb<65/255, 156/255, 3/255>;
#declare GREEN  = rgb<21/255, 176/255, 26/255>;
#declare GREEN_APPLE  = rgb<94/255, 220/255, 31/255>;
#declare GREEN_BLUE  = rgb<6/255, 180/255, 139/255>;
#declare GREEN_BLUE  = rgb<1/255, 192/255, 141/255>;
#declare GREEN_BROWN  = rgb<84/255, 78/255, 3/255>;
#declare GREEN_GREY  = rgb<119/255, 146/255, 111/255>;
#declare GREEN_TEAL  = rgb<12/255, 181/255, 119/255>;
#declare GREEN_YELLOW  = rgb<181/255, 206/255, 8/255>;
#declare GREEN_YELLOW  = rgb<201/255, 255/255, 39/255>;
#declare GREENBLUE  = rgb<35/255, 196/255, 139/255>;
#declare GREENISH  = rgb<64/255, 163/255, 104/255>;
#declare GREENISH_BEIGE  = rgb<201/255, 209/255, 121/255>;
#declare GREENISH_BLUE  = rgb<11/255, 139/255, 135/255>;
#declare GREENISH_BROWN  = rgb<105/255, 97/255, 18/255>;
#declare GREENISH_CYAN  = rgb<42/255, 254/255, 183/255>;
#declare GREENISH_GREY  = rgb<150/255, 174/255, 141/255>;
#declare GREENISH_TAN  = rgb<188/255, 203/255, 122/255>;
#declare GREENISH_TEAL  = rgb<50/255, 191/255, 132/255>;
#declare GREENISH_TURQUOISE  = rgb<0/255, 251/255, 176/255>;
#declare GREENISH_YELLOW  = rgb<205/255, 253/255, 2/255>;
#declare GREENY_BLUE  = rgb<66/255, 179/255, 149/255>;
#declare GREENY_BROWN  = rgb<105/255, 96/255, 6/255>;
#declare GREENY_GREY  = rgb<126/255, 160/255, 122/255>;
#declare GREENY_YELLOW  = rgb<198/255, 248/255, 8/255>;
#declare GREY  = rgb<146/255, 149/255, 145/255>;
#declare GREY_BLUE  = rgb<100/255, 125/255, 142/255>;
#declare GREY_BLUE  = rgb<107/255, 139/255, 164/255>;
#declare GREY_BROWN  = rgb<127/255, 112/255, 83/255>;
#declare GREY_GREEN  = rgb<120/255, 155/255, 115/255>;
#declare GREY_GREEN  = rgb<134/255, 161/255, 125/255>;
#declare GREY_PINK  = rgb<195/255, 144/255, 155/255>;
#declare GREY_PURPLE  = rgb<130/255, 109/255, 140/255>;
#declare GREY_TEAL  = rgb<94/255, 155/255, 138/255>;
#declare GREYBLUE  = rgb<119/255, 161/255, 181/255>;
#declare GREYISH  = rgb<168/255, 164/255, 149/255>;
#declare GREYISH_BLUE  = rgb<94/255, 129/255, 157/255>;
#declare GREYISH_BROWN  = rgb<122/255, 106/255, 79/255>;
#declare GREYISH_GREEN  = rgb<130/255, 166/255, 125/255>;
#declare GREYISH_PINK  = rgb<200/255, 141/255, 148/255>;
#declare GREYISH_PURPLE  = rgb<136/255, 113/255, 145/255>;
#declare GREYISH_TEAL  = rgb<113/255, 159/255, 145/255>;
#declare GROSS_GREEN  = rgb<160/255, 191/255, 22/255>;
#declare GUNMETAL  = rgb<83/255, 98/255, 103/255>;
#declare HAZEL  = rgb<142/255, 118/255, 24/255>;
#declare HEATHER  = rgb<164/255, 132/255, 172/255>;
#declare HELIOTROPE  = rgb<217/255, 79/255, 245/255>;
#declare HIGHLIGHTER_GREEN  = rgb<27/255, 252/255, 6/255>;
#declare HOSPITAL_GREEN  = rgb<155/255, 229/255, 170/255>;
#declare HOT_GREEN  = rgb<37/255, 255/255, 41/255>;
#declare HOT_MAGENTA  = rgb<245/255, 4/255, 201/255>;
#declare HOT_PINK  = rgb<255/255, 2/255, 141/255>;
#declare HOT_PURPLE  = rgb<203/255, 0/255, 245/255>;
#declare HUNTER_GREEN  = rgb<11/255, 64/255, 8/255>;
#declare ICE  = rgb<214/255, 255/255, 250/255>;
#declare ICE_BLUE  = rgb<215/255, 255/255, 254/255>;
#declare ICKY_GREEN  = rgb<143/255, 174/255, 34/255>;
#declare INDIAN_RED  = rgb<133/255, 14/255, 4/255>;
#declare INDIGO  = rgb<56/255, 2/255, 130/255>;
#declare INDIGO_BLUE  = rgb<58/255, 24/255, 177/255>;
#declare IRIS  = rgb<98/255, 88/255, 196/255>;
#declare IRISH_GREEN  = rgb<1/255, 149/255, 41/255>;
#declare IVORY  = rgb<255/255, 255/255, 203/255>;
#declare JADE  = rgb<31/255, 167/255, 116/255>;
#declare JADE_GREEN  = rgb<43/255, 175/255, 106/255>;
#declare JUNGLE_GREEN  = rgb<4/255, 130/255, 67/255>;
#declare KELLEY_GREEN  = rgb<0/255, 147/255, 55/255>;
#declare KELLY_GREEN  = rgb<2/255, 171/255, 46/255>;
#declare KERMIT_GREEN  = rgb<92/255, 178/255, 0/255>;
#declare KEY_LIME  = rgb<174/255, 255/255, 110/255>;
#declare KHAKI  = rgb<170/255, 166/255, 98/255>;
#declare KHAKI_GREEN  = rgb<114/255, 134/255, 57/255>;
#declare KIWI  = rgb<156/255, 239/255, 67/255>;
#declare KIWI_GREEN  = rgb<142/255, 229/255, 63/255>;
#declare LAVENDER  = rgb<199/255, 159/255, 239/255>;
#declare LAVENDER_BLUE  = rgb<139/255, 136/255, 248/255>;
#declare LAVENDER_PINK  = rgb<221/255, 133/255, 215/255>;
#declare LAWN_GREEN  = rgb<77/255, 164/255, 9/255>;
#declare LEAF  = rgb<113/255, 170/255, 52/255>;
#declare LEAF_GREEN  = rgb<92/255, 169/255, 4/255>;
#declare LEAFY_GREEN  = rgb<81/255, 183/255, 59/255>;
#declare LEATHER  = rgb<172/255, 116/255, 52/255>;
#declare LEMON  = rgb<253/255, 255/255, 82/255>;
#declare LEMON_GREEN  = rgb<173/255, 248/255, 2/255>;
#declare LEMON_LIME  = rgb<191/255, 254/255, 40/255>;
#declare LEMON_YELLOW  = rgb<253/255, 255/255, 56/255>;
#declare LICHEN  = rgb<143/255, 182/255, 123/255>;
#declare LIGHT_AQUA  = rgb<140/255, 255/255, 219/255>;
#declare LIGHT_AQUAMARINE  = rgb<123/255, 253/255, 199/255>;
#declare LIGHT_BEIGE  = rgb<255/255, 254/255, 182/255>;
#declare LIGHT_BLUE  = rgb<149/255, 208/255, 252/255>;
#declare LIGHT_BLUE_GREEN  = rgb<126/255, 251/255, 179/255>;
#declare LIGHT_BLUE_GREY  = rgb<183/255, 201/255, 226/255>;
#declare LIGHT_BLUISH_GREEN  = rgb<118/255, 253/255, 168/255>;
#declare LIGHT_BRIGHT_GREEN  = rgb<83/255, 254/255, 92/255>;
#declare LIGHT_BROWN  = rgb<173/255, 129/255, 80/255>;
#declare LIGHT_BURGUNDY  = rgb<168/255, 65/255, 91/255>;
#declare LIGHT_CYAN  = rgb<172/255, 255/255, 252/255>;
#declare LIGHT_EGGPLANT  = rgb<137/255, 69/255, 133/255>;
#declare LIGHT_FOREST_GREEN  = rgb<79/255, 145/255, 83/255>;
#declare LIGHT_GOLD  = rgb<253/255, 220/255, 92/255>;
#declare LIGHT_GRASS_GREEN  = rgb<154/255, 247/255, 100/255>;
#declare LIGHT_GREEN  = rgb<150/255, 249/255, 123/255>;
#declare LIGHT_GREEN_BLUE  = rgb<86/255, 252/255, 162/255>;
#declare LIGHT_GREENISH_BLUE  = rgb<99/255, 247/255, 180/255>;
#declare LIGHT_GREY  = rgb<216/255, 220/255, 214/255>;
#declare LIGHT_GREY_BLUE  = rgb<157/255, 188/255, 212/255>;
#declare LIGHT_GREY_GREEN  = rgb<183/255, 225/255, 161/255>;
#declare LIGHT_INDIGO  = rgb<109/255, 90/255, 207/255>;
#declare LIGHT_KHAKI  = rgb<230/255, 242/255, 162/255>;
#declare LIGHT_LAVENDAR  = rgb<239/255, 192/255, 254/255>;
#declare LIGHT_LAVENDER  = rgb<223/255, 197/255, 254/255>;
#declare LIGHT_LIGHT_BLUE  = rgb<202/255, 255/255, 251/255>;
#declare LIGHT_LIGHT_GREEN  = rgb<200/255, 255/255, 176/255>;
#declare LIGHT_LILAC  = rgb<237/255, 200/255, 255/255>;
#declare LIGHT_LIME  = rgb<174/255, 253/255, 108/255>;
#declare LIGHT_LIME_GREEN  = rgb<185/255, 255/255, 102/255>;
#declare LIGHT_MAGENTA  = rgb<250/255, 95/255, 247/255>;
#declare LIGHT_MAROON  = rgb<162/255, 72/255, 87/255>;
#declare LIGHT_MAUVE  = rgb<194/255, 146/255, 161/255>;
#declare LIGHT_MINT  = rgb<182/255, 255/255, 187/255>;
#declare LIGHT_MINT_GREEN  = rgb<166/255, 251/255, 178/255>;
#declare LIGHT_MOSS_GREEN  = rgb<166/255, 200/255, 117/255>;
#declare LIGHT_MUSTARD  = rgb<247/255, 213/255, 96/255>;
#declare LIGHT_NAVY  = rgb<21/255, 80/255, 132/255>;
#declare LIGHT_NAVY_BLUE  = rgb<46/255, 90/255, 136/255>;
#declare LIGHT_NEON_GREEN  = rgb<78/255, 253/255, 84/255>;
#declare LIGHT_OLIVE  = rgb<172/255, 191/255, 105/255>;
#declare LIGHT_OLIVE_GREEN  = rgb<164/255, 190/255, 92/255>;
#declare LIGHT_ORANGE  = rgb<253/255, 170/255, 72/255>;
#declare LIGHT_PASTEL_GREEN  = rgb<178/255, 251/255, 165/255>;
#declare LIGHT_PEA_GREEN  = rgb<196/255, 254/255, 130/255>;
#declare LIGHT_PEACH  = rgb<255/255, 216/255, 177/255>;
#declare LIGHT_PERIWINKLE  = rgb<193/255, 198/255, 252/255>;
#declare LIGHT_PINK  = rgb<255/255, 209/255, 223/255>;
#declare LIGHT_PLUM  = rgb<157/255, 87/255, 131/255>;
#declare LIGHT_PURPLE  = rgb<191/255, 119/255, 246/255>;
#declare LIGHT_RED  = rgb<255/255, 71/255, 76/255>;
#declare LIGHT_ROSE  = rgb<255/255, 197/255, 203/255>;
#declare LIGHT_ROYAL_BLUE  = rgb<58/255, 46/255, 254/255>;
#declare LIGHT_SAGE  = rgb<188/255, 236/255, 172/255>;
#declare LIGHT_SALMON  = rgb<254/255, 169/255, 147/255>;
#declare LIGHT_SEA_GREEN  = rgb<152/255, 246/255, 176/255>;
#declare LIGHT_SEAFOAM  = rgb<160/255, 254/255, 191/255>;
#declare LIGHT_SEAFOAM_GREEN  = rgb<167/255, 255/255, 181/255>;
#declare LIGHT_SKY_BLUE  = rgb<198/255, 252/255, 255/255>;
#declare LIGHT_TAN  = rgb<251/255, 238/255, 172/255>;
#declare LIGHT_TEAL  = rgb<144/255, 228/255, 193/255>;
#declare LIGHT_TURQUOISE  = rgb<126/255, 244/255, 204/255>;
#declare LIGHT_URPLE  = rgb<179/255, 111/255, 246/255>;
#declare LIGHT_VIOLET  = rgb<214/255, 180/255, 252/255>;
#declare LIGHT_YELLOW  = rgb<255/255, 254/255, 122/255>;
#declare LIGHT_YELLOW_GREEN  = rgb<204/255, 253/255, 127/255>;
#declare LIGHT_YELLOWISH_GREEN  = rgb<194/255, 255/255, 137/255>;
#declare LIGHTBLUE  = rgb<123/255, 200/255, 246/255>;
#declare LIGHTER_GREEN  = rgb<117/255, 253/255, 99/255>;
#declare LIGHTER_PURPLE  = rgb<165/255, 90/255, 244/255>;
#declare LIGHTGREEN  = rgb<118/255, 255/255, 123/255>;
#declare LIGHTISH_BLUE  = rgb<61/255, 122/255, 253/255>;
#declare LIGHTISH_GREEN  = rgb<97/255, 225/255, 96/255>;
#declare LIGHTISH_PURPLE  = rgb<165/255, 82/255, 230/255>;
#declare LIGHTISH_RED  = rgb<254/255, 47/255, 74/255>;
#declare LILAC  = rgb<206/255, 162/255, 253/255>;
#declare LILIAC  = rgb<196/255, 142/255, 253/255>;
#declare LIME  = rgb<170/255, 255/255, 50/255>;
#declare LIME_GREEN  = rgb<137/255, 254/255, 5/255>;
#declare LIME_YELLOW  = rgb<208/255, 254/255, 29/255>;
#declare LIPSTICK  = rgb<213/255, 23/255, 78/255>;
#declare LIPSTICK_RED  = rgb<192/255, 2/255, 47/255>;
#declare MACARONI_AND_CHEESE  = rgb<239/255, 180/255, 53/255>;
#declare MAGENTA  = rgb<194/255, 0/255, 120/255>;
#declare MAHOGANY  = rgb<74/255, 1/255, 0/255>;
#declare MAIZE  = rgb<244/255, 208/255, 84/255>;
#declare MANGO  = rgb<255/255, 166/255, 43/255>;
#declare MANILLA  = rgb<255/255, 250/255, 134/255>;
#declare MARIGOLD  = rgb<252/255, 192/255, 6/255>;
#declare MARINE  = rgb<4/255, 46/255, 96/255>;
#declare MARINE_BLUE  = rgb<1/255, 56/255, 106/255>;
#declare MAROON  = rgb<101/255, 0/255, 33/255>;
#declare MAUVE  = rgb<174/255, 113/255, 129/255>;
#declare MEDIUM_BLUE  = rgb<44/255, 111/255, 187/255>;
#declare MEDIUM_BROWN  = rgb<127/255, 81/255, 18/255>;
#declare MEDIUM_GREEN  = rgb<57/255, 173/255, 72/255>;
#declare MEDIUM_GREY  = rgb<125/255, 127/255, 124/255>;
#declare MEDIUM_PINK  = rgb<243/255, 97/255, 150/255>;
#declare MEDIUM_PURPLE  = rgb<158/255, 67/255, 162/255>;
#declare MELON  = rgb<255/255, 120/255, 85/255>;
#declare MERLOT  = rgb<115/255, 0/255, 57/255>;
#declare METALLIC_BLUE  = rgb<79/255, 115/255, 142/255>;
#declare MID_BLUE  = rgb<39/255, 106/255, 179/255>;
#declare MID_GREEN  = rgb<80/255, 167/255, 71/255>;
#declare MIDNIGHT  = rgb<3/255, 1/255, 45/255>;
#declare MIDNIGHT_BLUE  = rgb<2/255, 0/255, 53/255>;
#declare MIDNIGHT_PURPLE  = rgb<40/255, 1/255, 55/255>;
#declare MILITARY_GREEN  = rgb<102/255, 124/255, 62/255>;
#declare MILK_CHOCOLATE  = rgb<127/255, 78/255, 30/255>;
#declare MINT  = rgb<159/255, 254/255, 176/255>;
#declare MINT_GREEN  = rgb<143/255, 255/255, 159/255>;
#declare MINTY_GREEN  = rgb<11/255, 247/255, 125/255>;
#declare MOCHA  = rgb<157/255, 118/255, 81/255>;
#declare MOSS  = rgb<118/255, 153/255, 88/255>;
#declare MOSS_GREEN  = rgb<101/255, 139/255, 56/255>;
#declare MOSSY_GREEN  = rgb<99/255, 139/255, 39/255>;
#declare MUD  = rgb<115/255, 92/255, 18/255>;
#declare MUD_BROWN  = rgb<96/255, 70/255, 15/255>;
#declare MUD_GREEN  = rgb<96/255, 102/255, 2/255>;
#declare MUDDY_BROWN  = rgb<136/255, 104/255, 6/255>;
#declare MUDDY_GREEN  = rgb<101/255, 116/255, 50/255>;
#declare MUDDY_YELLOW  = rgb<191/255, 172/255, 5/255>;
#declare MULBERRY  = rgb<146/255, 10/255, 78/255>;
#declare MURKY_GREEN  = rgb<108/255, 122/255, 14/255>;
#declare MUSHROOM  = rgb<186/255, 158/255, 136/255>;
#declare MUSTARD  = rgb<206/255, 179/255, 1/255>;
#declare MUSTARD_BROWN  = rgb<172/255, 126/255, 4/255>;
#declare MUSTARD_GREEN  = rgb<168/255, 181/255, 4/255>;
#declare MUSTARD_YELLOW  = rgb<210/255, 189/255, 10/255>;
#declare MUTED_BLUE  = rgb<59/255, 113/255, 159/255>;
#declare MUTED_GREEN  = rgb<95/255, 160/255, 82/255>;
#declare MUTED_PINK  = rgb<209/255, 118/255, 143/255>;
#declare MUTED_PURPLE  = rgb<128/255, 91/255, 135/255>;
#declare NASTY_GREEN  = rgb<112/255, 178/255, 63/255>;
#declare NAVY  = rgb<1/255, 21/255, 62/255>;
#declare NAVY_BLUE  = rgb<0/255, 17/255, 70/255>;
#declare NAVY_GREEN  = rgb<53/255, 83/255, 10/255>;
#declare NEON_BLUE  = rgb<4/255, 217/255, 255/255>;
#declare NEON_GREEN  = rgb<12/255, 255/255, 12/255>;
#declare NEON_PINK  = rgb<254/255, 1/255, 154/255>;
#declare NEON_PURPLE  = rgb<188/255, 19/255, 254/255>;
#declare NEON_RED  = rgb<255/255, 7/255, 58/255>;
#declare NEON_YELLOW  = rgb<207/255, 255/255, 4/255>;
#declare NICE_BLUE  = rgb<16/255, 122/255, 176/255>;
#declare NIGHT_BLUE  = rgb<4/255, 3/255, 72/255>;
#declare OCEAN  = rgb<1/255, 123/255, 146/255>;
#declare OCEAN_BLUE  = rgb<3/255, 113/255, 156/255>;
#declare OCEAN_GREEN  = rgb<61/255, 153/255, 115/255>;
#declare OCHER  = rgb<191/255, 155/255, 12/255>;
#declare OCHRE  = rgb<191/255, 144/255, 5/255>;
#declare OCRE  = rgb<198/255, 156/255, 4/255>;
#declare OFF_BLUE  = rgb<86/255, 132/255, 174/255>;
#declare OFF_GREEN  = rgb<107/255, 163/255, 83/255>;
#declare OFF_WHITE  = rgb<255/255, 255/255, 228/255>;
#declare OFF_YELLOW  = rgb<241/255, 243/255, 63/255>;
#declare OLD_PINK  = rgb<199/255, 121/255, 134/255>;
#declare OLD_ROSE  = rgb<200/255, 127/255, 137/255>;
#declare OLIVE  = rgb<110/255, 117/255, 14/255>;
#declare OLIVE_BROWN  = rgb<100/255, 84/255, 3/255>;
#declare OLIVE_DRAB  = rgb<111/255, 118/255, 50/255>;
#declare OLIVE_GREEN  = rgb<103/255, 122/255, 4/255>;
#declare OLIVE_YELLOW  = rgb<194/255, 183/255, 9/255>;
#declare ORANGE  = rgb<249/255, 115/255, 6/255>;
#declare ORANGE_BROWN  = rgb<190/255, 100/255, 0/255>;
#declare ORANGE_PINK  = rgb<255/255, 111/255, 82/255>;
#declare ORANGE_RED  = rgb<253/255, 65/255, 30/255>;
#declare ORANGE_YELLOW  = rgb<255/255, 173/255, 1/255>;
#declare ORANGEISH  = rgb<253/255, 141/255, 73/255>;
#declare ORANGERED  = rgb<254/255, 66/255, 15/255>;
#declare ORANGEY_BROWN  = rgb<177/255, 96/255, 2/255>;
#declare ORANGEY_RED  = rgb<250/255, 66/255, 36/255>;
#declare ORANGEY_YELLOW  = rgb<253/255, 185/255, 21/255>;
#declare ORANGISH  = rgb<252/255, 130/255, 74/255>;
#declare ORANGISH_BROWN  = rgb<178/255, 95/255, 3/255>;
#declare ORANGISH_RED  = rgb<244/255, 54/255, 5/255>;
#declare ORCHID  = rgb<200/255, 117/255, 196/255>;
#declare PALE  = rgb<255/255, 249/255, 208/255>;
#declare PALE_AQUA  = rgb<184/255, 255/255, 235/255>;
#declare PALE_BLUE  = rgb<208/255, 254/255, 254/255>;
#declare PALE_BROWN  = rgb<177/255, 145/255, 110/255>;
#declare PALE_CYAN  = rgb<183/255, 255/255, 250/255>;
#declare PALE_GOLD  = rgb<253/255, 222/255, 108/255>;
#declare PALE_GREEN  = rgb<199/255, 253/255, 181/255>;
#declare PALE_GREY  = rgb<253/255, 253/255, 254/255>;
#declare PALE_LAVENDER  = rgb<238/255, 207/255, 254/255>;
#declare PALE_LIGHT_GREEN  = rgb<177/255, 252/255, 153/255>;
#declare PALE_LILAC  = rgb<228/255, 203/255, 255/255>;
#declare PALE_LIME  = rgb<190/255, 253/255, 115/255>;
#declare PALE_LIME_GREEN  = rgb<177/255, 255/255, 101/255>;
#declare PALE_MAGENTA  = rgb<215/255, 103/255, 173/255>;
#declare PALE_MAUVE  = rgb<254/255, 208/255, 252/255>;
#declare PALE_OLIVE  = rgb<185/255, 204/255, 129/255>;
#declare PALE_OLIVE_GREEN  = rgb<177/255, 210/255, 123/255>;
#declare PALE_ORANGE  = rgb<255/255, 167/255, 86/255>;
#declare PALE_PEACH  = rgb<255/255, 229/255, 173/255>;
#declare PALE_PINK  = rgb<255/255, 207/255, 220/255>;
#declare PALE_PURPLE  = rgb<183/255, 144/255, 212/255>;
#declare PALE_RED  = rgb<217/255, 84/255, 77/255>;
#declare PALE_ROSE  = rgb<253/255, 193/255, 197/255>;
#declare PALE_SALMON  = rgb<255/255, 177/255, 154/255>;
#declare PALE_SKY_BLUE  = rgb<189/255, 246/255, 254/255>;
#declare PALE_TEAL  = rgb<130/255, 203/255, 178/255>;
#declare PALE_TURQUOISE  = rgb<165/255, 251/255, 213/255>;
#declare PALE_VIOLET  = rgb<206/255, 174/255, 250/255>;
#declare PALE_YELLOW  = rgb<255/255, 255/255, 132/255>;
#declare PARCHMENT  = rgb<254/255, 252/255, 175/255>;
#declare PASTEL_BLUE  = rgb<162/255, 191/255, 254/255>;
#declare PASTEL_GREEN  = rgb<176/255, 255/255, 157/255>;
#declare PASTEL_ORANGE  = rgb<255/255, 150/255, 79/255>;
#declare PASTEL_PINK  = rgb<255/255, 186/255, 205/255>;
#declare PASTEL_PURPLE  = rgb<202/255, 160/255, 255/255>;
#declare PASTEL_RED  = rgb<219/255, 88/255, 86/255>;
#declare PASTEL_YELLOW  = rgb<255/255, 254/255, 113/255>;
#declare PEA  = rgb<164/255, 191/255, 32/255>;
#declare PEA_GREEN  = rgb<142/255, 171/255, 18/255>;
#declare PEA_SOUP  = rgb<146/255, 153/255, 1/255>;
#declare PEA_SOUP_GREEN  = rgb<148/255, 166/255, 23/255>;
#declare PEACH  = rgb<255/255, 176/255, 124/255>;
#declare PEACHY_PINK  = rgb<255/255, 154/255, 138/255>;
#declare PEACOCK_BLUE  = rgb<1/255, 103/255, 149/255>;
#declare PEAR  = rgb<203/255, 248/255, 95/255>;
#declare PERIWINKLE  = rgb<142/255, 130/255, 254/255>;
#declare PERIWINKLE_BLUE  = rgb<143/255, 153/255, 251/255>;
#declare PERRYWINKLE  = rgb<143/255, 140/255, 231/255>;
#declare PETROL  = rgb<0/255, 95/255, 106/255>;
#declare PIG_PINK  = rgb<231/255, 142/255, 165/255>;
#declare PINE  = rgb<43/255, 93/255, 52/255>;
#declare PINE_GREEN  = rgb<10/255, 72/255, 30/255>;
#declare PINK  = rgb<255/255, 129/255, 192/255>;
#declare PINK_PURPLE  = rgb<239/255, 29/255, 231/255>;
#declare PINK_PURPLE  = rgb<219/255, 75/255, 218/255>;
#declare PINK_RED  = rgb<245/255, 5/255, 79/255>;
#declare PINKISH  = rgb<212/255, 106/255, 126/255>;
#declare PINKISH_BROWN  = rgb<177/255, 114/255, 97/255>;
#declare PINKISH_GREY  = rgb<200/255, 172/255, 169/255>;
#declare PINKISH_ORANGE  = rgb<255/255, 114/255, 76/255>;
#declare PINKISH_PURPLE  = rgb<214/255, 72/255, 215/255>;
#declare PINKISH_RED  = rgb<241/255, 12/255, 69/255>;
#declare PINKISH_TAN  = rgb<217/255, 155/255, 130/255>;
#declare PINKY  = rgb<252/255, 134/255, 170/255>;
#declare PINKY_PURPLE  = rgb<201/255, 76/255, 190/255>;
#declare PINKY_RED  = rgb<252/255, 38/255, 71/255>;
#declare PISS_YELLOW  = rgb<221/255, 214/255, 24/255>;
#declare PISTACHIO  = rgb<192/255, 250/255, 139/255>;
#declare PLUM  = rgb<88/255, 15/255, 65/255>;
#declare PLUM_PURPLE  = rgb<78/255, 5/255, 80/255>;
#declare POISON_GREEN  = rgb<64/255, 253/255, 20/255>;
#declare POO  = rgb<143/255, 115/255, 3/255>;
#declare POO_BROWN  = rgb<136/255, 95/255, 1/255>;
#declare POOP  = rgb<127/255, 94/255, 0/255>;
#declare POOP_BROWN  = rgb<122/255, 89/255, 1/255>;
#declare POOP_GREEN  = rgb<111/255, 124/255, 0/255>;
#declare POWDER_BLUE  = rgb<177/255, 209/255, 252/255>;
#declare POWDER_PINK  = rgb<255/255, 178/255, 208/255>;
#declare PRIMARY_BLUE  = rgb<8/255, 4/255, 249/255>;
#declare PRUSSIAN_BLUE  = rgb<0/255, 69/255, 119/255>;
#declare PUCE  = rgb<165/255, 126/255, 82/255>;
#declare PUKE  = rgb<165/255, 165/255, 2/255>;
#declare PUKE_BROWN  = rgb<148/255, 119/255, 6/255>;
#declare PUKE_GREEN  = rgb<154/255, 174/255, 7/255>;
#declare PUKE_YELLOW  = rgb<194/255, 190/255, 14/255>;
#declare PUMPKIN  = rgb<225/255, 119/255, 1/255>;
#declare PUMPKIN_ORANGE  = rgb<251/255, 125/255, 7/255>;
#declare PURE_BLUE  = rgb<2/255, 3/255, 226/255>;
#declare PURPLE  = rgb<126/255, 30/255, 156/255>;
#declare PURPLE_BLUE  = rgb<99/255, 45/255, 233/255>;
#declare PURPLE_BLUE  = rgb<93/255, 33/255, 208/255>;
#declare PURPLE_BROWN  = rgb<103/255, 58/255, 63/255>;
#declare PURPLE_GREY  = rgb<134/255, 111/255, 133/255>;
#declare PURPLE_PINK  = rgb<215/255, 37/255, 222/255>;
#declare PURPLE_PINK  = rgb<224/255, 63/255, 216/255>;
#declare PURPLE_RED  = rgb<153/255, 1/255, 71/255>;
#declare PURPLEISH  = rgb<152/255, 86/255, 141/255>;
#declare PURPLEISH_BLUE  = rgb<97/255, 64/255, 239/255>;
#declare PURPLEISH_PINK  = rgb<223/255, 78/255, 200/255>;
#declare PURPLEY  = rgb<135/255, 86/255, 228/255>;
#declare PURPLEY_BLUE  = rgb<95/255, 52/255, 231/255>;
#declare PURPLEY_GREY  = rgb<148/255, 126/255, 148/255>;
#declare PURPLEY_PINK  = rgb<200/255, 60/255, 185/255>;
#declare PURPLISH  = rgb<148/255, 86/255, 140/255>;
#declare PURPLISH_BLUE  = rgb<96/255, 30/255, 249/255>;
#declare PURPLISH_BROWN  = rgb<107/255, 66/255, 71/255>;
#declare PURPLISH_GREY  = rgb<122/255, 104/255, 127/255>;
#declare PURPLISH_PINK  = rgb<206/255, 93/255, 174/255>;
#declare PURPLISH_RED  = rgb<176/255, 5/255, 75/255>;
#declare PURPLY  = rgb<152/255, 63/255, 178/255>;
#declare PURPLY_BLUE  = rgb<102/255, 26/255, 238/255>;
#declare PURPLY_PINK  = rgb<240/255, 117/255, 230/255>;
#declare PUTTY  = rgb<190/255, 174/255, 138/255>;
#declare RACING_GREEN  = rgb<1/255, 70/255, 0/255>;
#declare RADIOACTIVE_GREEN  = rgb<44/255, 250/255, 31/255>;
#declare RASPBERRY  = rgb<176/255, 1/255, 73/255>;
#declare RAW_SIENNA  = rgb<154/255, 98/255, 0/255>;
#declare RAW_UMBER  = rgb<167/255, 94/255, 9/255>;
#declare REALLY_LIGHT_BLUE  = rgb<212/255, 255/255, 255/255>;
#declare RED  = rgb<229/255, 0/255, 0/255>;
#declare RED_BROWN  = rgb<139/255, 46/255, 22/255>;
#declare RED_ORANGE  = rgb<253/255, 60/255, 6/255>;
#declare RED_PINK  = rgb<250/255, 42/255, 85/255>;
#declare RED_PURPLE  = rgb<130/255, 7/255, 71/255>;
#declare RED_VIOLET  = rgb<158/255, 1/255, 104/255>;
#declare RED_WINE  = rgb<140/255, 0/255, 52/255>;
#declare REDDISH  = rgb<196/255, 66/255, 64/255>;
#declare REDDISH_BROWN  = rgb<127/255, 43/255, 10/255>;
#declare REDDISH_GREY  = rgb<153/255, 117/255, 112/255>;
#declare REDDISH_ORANGE  = rgb<248/255, 72/255, 28/255>;
#declare REDDISH_PINK  = rgb<254/255, 44/255, 84/255>;
#declare REDDISH_PURPLE  = rgb<145/255, 9/255, 81/255>;
#declare REDDY_BROWN  = rgb<110/255, 16/255, 5/255>;
#declare RICH_BLUE  = rgb<2/255, 27/255, 249/255>;
#declare RICH_PURPLE  = rgb<114/255, 0/255, 88/255>;
#declare ROBIN_EGG_BLUE  = rgb<138/255, 241/255, 254/255>;
#declare ROBINS_EGG  = rgb<109/255, 237/255, 253/255>;
#declare ROBINS_EGG_BLUE  = rgb<152/255, 239/255, 249/255>;
#declare ROSA  = rgb<254/255, 134/255, 164/255>;
#declare ROSE  = rgb<207/255, 98/255, 117/255>;
#declare ROSE_PINK  = rgb<247/255, 135/255, 154/255>;
#declare ROSE_RED  = rgb<190/255, 1/255, 60/255>;
#declare ROSY_PINK  = rgb<246/255, 104/255, 142/255>;
#declare ROUGE  = rgb<171/255, 18/255, 57/255>;
#declare ROYAL  = rgb<12/255, 23/255, 147/255>;
#declare ROYAL_BLUE  = rgb<5/255, 4/255, 170/255>;
#declare ROYAL_PURPLE  = rgb<75/255, 0/255, 110/255>;
#declare RUBY  = rgb<202/255, 1/255, 71/255>;
#declare RUSSET  = rgb<161/255, 57/255, 5/255>;
#declare RUST  = rgb<168/255, 60/255, 9/255>;
#declare RUST_BROWN  = rgb<139/255, 49/255, 3/255>;
#declare RUST_ORANGE  = rgb<196/255, 85/255, 8/255>;
#declare RUST_RED  = rgb<170/255, 39/255, 4/255>;
#declare RUSTY_ORANGE  = rgb<205/255, 89/255, 9/255>;
#declare RUSTY_RED  = rgb<175/255, 47/255, 13/255>;
#declare SAFFRON  = rgb<254/255, 178/255, 9/255>;
#declare SAGE  = rgb<135/255, 174/255, 115/255>;
#declare SAGE_GREEN  = rgb<136/255, 179/255, 120/255>;
#declare SALMON  = rgb<255/255, 121/255, 108/255>;
#declare SALMON_PINK  = rgb<254/255, 123/255, 124/255>;
#declare SAND  = rgb<226/255, 202/255, 118/255>;
#declare SAND_BROWN  = rgb<203/255, 165/255, 96/255>;
#declare SAND_YELLOW  = rgb<252/255, 225/255, 102/255>;
#declare SANDSTONE  = rgb<201/255, 174/255, 116/255>;
#declare SANDY  = rgb<241/255, 218/255, 122/255>;
#declare SANDY_BROWN  = rgb<196/255, 166/255, 97/255>;
#declare SANDY_YELLOW  = rgb<253/255, 238/255, 115/255>;
#declare SAP_GREEN  = rgb<92/255, 139/255, 21/255>;
#declare SAPPHIRE  = rgb<33/255, 56/255, 171/255>;
#declare SCARLET  = rgb<190/255, 1/255, 25/255>;
#declare SEA  = rgb<60/255, 153/255, 146/255>;
#declare SEA_BLUE  = rgb<4/255, 116/255, 149/255>;
#declare SEA_GREEN  = rgb<83/255, 252/255, 161/255>;
#declare SEAFOAM  = rgb<128/255, 249/255, 173/255>;
#declare SEAFOAM_BLUE  = rgb<120/255, 209/255, 182/255>;
#declare SEAFOAM_GREEN  = rgb<122/255, 249/255, 171/255>;
#declare SEAWEED  = rgb<24/255, 209/255, 123/255>;
#declare SEAWEED_GREEN  = rgb<53/255, 173/255, 107/255>;
#declare SEPIA  = rgb<152/255, 94/255, 43/255>;
#declare SHAMROCK  = rgb<1/255, 180/255, 76/255>;
#declare SHAMROCK_GREEN  = rgb<2/255, 193/255, 77/255>;
#declare SHIT  = rgb<127/255, 95/255, 0/255>;
#declare SHIT_BROWN  = rgb<123/255, 88/255, 4/255>;
#declare SHIT_GREEN  = rgb<117/255, 128/255, 0/255>;
#declare SHOCKING_PINK  = rgb<254/255, 2/255, 162/255>;
#declare SICK_GREEN  = rgb<157/255, 185/255, 44/255>;
#declare SICKLY_GREEN  = rgb<148/255, 178/255, 28/255>;
#declare SICKLY_YELLOW  = rgb<208/255, 228/255, 41/255>;
#declare SIENNA  = rgb<169/255, 86/255, 30/255>;
#declare SILVER  = rgb<197/255, 201/255, 199/255>;
#declare SKY  = rgb<130/255, 202/255, 252/255>;
#declare SKY_BLUE  = rgb<117/255, 187/255, 253/255>;
#declare SLATE  = rgb<81/255, 101/255, 114/255>;
#declare SLATE_BLUE  = rgb<91/255, 124/255, 153/255>;
#declare SLATE_GREEN  = rgb<101/255, 141/255, 109/255>;
#declare SLATE_GREY  = rgb<89/255, 101/255, 109/255>;
#declare SLIME_GREEN  = rgb<153/255, 204/255, 4/255>;
#declare SNOT  = rgb<172/255, 187/255, 13/255>;
#declare SNOT_GREEN  = rgb<157/255, 193/255, 0/255>;
#declare SOFT_BLUE  = rgb<100/255, 136/255, 234/255>;
#declare SOFT_GREEN  = rgb<111/255, 194/255, 118/255>;
#declare SOFT_PINK  = rgb<253/255, 176/255, 192/255>;
#declare SOFT_PURPLE  = rgb<166/255, 111/255, 181/255>;
#declare SPEARMINT  = rgb<30/255, 248/255, 118/255>;
#declare SPRING_GREEN  = rgb<169/255, 249/255, 113/255>;
#declare SPRUCE  = rgb<10/255, 95/255, 56/255>;
#declare SQUASH  = rgb<242/255, 171/255, 21/255>;
#declare STEEL  = rgb<115/255, 133/255, 149/255>;
#declare STEEL_BLUE  = rgb<90/255, 125/255, 154/255>;
#declare STEEL_GREY  = rgb<111/255, 130/255, 138/255>;
#declare STONE  = rgb<173/255, 165/255, 135/255>;
#declare STORMY_BLUE  = rgb<80/255, 123/255, 156/255>;
#declare STRAW  = rgb<252/255, 246/255, 121/255>;
#declare STRAWBERRY  = rgb<251/255, 41/255, 67/255>;
#declare STRONG_BLUE  = rgb<12/255, 6/255, 247/255>;
#declare STRONG_PINK  = rgb<255/255, 7/255, 137/255>;
#declare SUN_YELLOW  = rgb<255/255, 223/255, 34/255>;
#declare SUNFLOWER  = rgb<255/255, 197/255, 18/255>;
#declare SUNFLOWER_YELLOW  = rgb<255/255, 218/255, 3/255>;
#declare SUNNY_YELLOW  = rgb<255/255, 249/255, 23/255>;
#declare SUNSHINE_YELLOW  = rgb<255/255, 253/255, 55/255>;
#declare SWAMP  = rgb<105/255, 131/255, 57/255>;
#declare SWAMP_GREEN  = rgb<116/255, 133/255, 0/255>;
#declare TAN  = rgb<209/255, 178/255, 111/255>;
#declare TAN_BROWN  = rgb<171/255, 126/255, 76/255>;
#declare TAN_GREEN  = rgb<169/255, 190/255, 112/255>;
#declare TANGERINE  = rgb<255/255, 148/255, 8/255>;
#declare TAUPE  = rgb<185/255, 162/255, 129/255>;
#declare TEA  = rgb<101/255, 171/255, 124/255>;
#declare TEA_GREEN  = rgb<189/255, 248/255, 163/255>;
#declare TEAL  = rgb<2/255, 147/255, 134/255>;
#declare TEAL_BLUE  = rgb<1/255, 136/255, 159/255>;
#declare TEAL_GREEN  = rgb<37/255, 163/255, 111/255>;
#declare TEALISH  = rgb<36/255, 188/255, 168/255>;
#declare TEALISH_GREEN  = rgb<12/255, 220/255, 115/255>;
#declare TERRA_COTTA  = rgb<201/255, 100/255, 59/255>;
#declare TERRACOTA  = rgb<203/255, 104/255, 67/255>;
#declare TERRACOTTA  = rgb<202/255, 102/255, 65/255>;
#declare TIFFANY_BLUE  = rgb<123/255, 242/255, 218/255>;
#declare TOMATO  = rgb<239/255, 64/255, 38/255>;
#declare TOMATO_RED  = rgb<236/255, 45/255, 1/255>;
#declare TOPAZ  = rgb<19/255, 187/255, 175/255>;
#declare TOUPE  = rgb<199/255, 172/255, 125/255>;
#declare TOXIC_GREEN  = rgb<97/255, 222/255, 42/255>;
#declare TREE_GREEN  = rgb<42/255, 126/255, 25/255>;
#declare TRUE_BLUE  = rgb<1/255, 15/255, 204/255>;
#declare TRUE_GREEN  = rgb<8/255, 148/255, 4/255>;
#declare TURQUOISE  = rgb<6/255, 194/255, 172/255>;
#declare TURQUOISE_BLUE  = rgb<6/255, 177/255, 196/255>;
#declare TURQUOISE_GREEN  = rgb<4/255, 244/255, 137/255>;
#declare TURTLE_GREEN  = rgb<117/255, 184/255, 79/255>;
#declare TWILIGHT  = rgb<78/255, 81/255, 139/255>;
#declare TWILIGHT_BLUE  = rgb<10/255, 67/255, 122/255>;
#declare UGLY_BLUE  = rgb<49/255, 102/255, 138/255>;
#declare UGLY_BROWN  = rgb<125/255, 113/255, 3/255>;
#declare UGLY_GREEN  = rgb<122/255, 151/255, 3/255>;
#declare UGLY_PINK  = rgb<205/255, 117/255, 132/255>;
#declare UGLY_PURPLE  = rgb<164/255, 66/255, 160/255>;
#declare UGLY_YELLOW  = rgb<208/255, 193/255, 1/255>;
#declare ULTRAMARINE  = rgb<32/255, 0/255, 177/255>;
#declare ULTRAMARINE_BLUE  = rgb<24/255, 5/255, 219/255>;
#declare UMBER  = rgb<178/255, 100/255, 0/255>;
#declare VELVET  = rgb<117/255, 8/255, 81/255>;
#declare VERMILLION  = rgb<244/255, 50/255, 12/255>;
#declare VERY_DARK_BLUE  = rgb<0/255, 1/255, 51/255>;
#declare VERY_DARK_BROWN  = rgb<29/255, 2/255, 0/255>;
#declare VERY_DARK_GREEN  = rgb<6/255, 46/255, 3/255>;
#declare VERY_DARK_PURPLE  = rgb<42/255, 1/255, 52/255>;
#declare VERY_LIGHT_BLUE  = rgb<213/255, 255/255, 255/255>;
#declare VERY_LIGHT_BROWN  = rgb<211/255, 182/255, 131/255>;
#declare VERY_LIGHT_GREEN  = rgb<209/255, 255/255, 189/255>;
#declare VERY_LIGHT_PINK  = rgb<255/255, 244/255, 242/255>;
#declare VERY_LIGHT_PURPLE  = rgb<246/255, 206/255, 252/255>;
#declare VERY_PALE_BLUE  = rgb<214/255, 255/255, 254/255>;
#declare VERY_PALE_GREEN  = rgb<207/255, 253/255, 188/255>;
#declare VIBRANT_BLUE  = rgb<3/255, 57/255, 248/255>;
#declare VIBRANT_GREEN  = rgb<10/255, 221/255, 8/255>;
#declare VIBRANT_PURPLE  = rgb<173/255, 3/255, 222/255>;
#declare VIOLET  = rgb<154/255, 14/255, 234/255>;
#declare VIOLET_BLUE  = rgb<81/255, 10/255, 201/255>;
#declare VIOLET_PINK  = rgb<251/255, 95/255, 252/255>;
#declare VIOLET_RED  = rgb<165/255, 0/255, 85/255>;
#declare VIRIDIAN  = rgb<30/255, 145/255, 103/255>;
#declare VIVID_BLUE  = rgb<21/255, 46/255, 255/255>;
#declare VIVID_GREEN  = rgb<47/255, 239/255, 16/255>;
#declare VIVID_PURPLE  = rgb<153/255, 0/255, 250/255>;
#declare VOMIT  = rgb<162/255, 164/255, 21/255>;
#declare VOMIT_GREEN  = rgb<137/255, 162/255, 3/255>;
#declare VOMIT_YELLOW  = rgb<199/255, 193/255, 12/255>;
#declare WARM_BLUE  = rgb<75/255, 87/255, 219/255>;
#declare WARM_BROWN  = rgb<150/255, 78/255, 2/255>;
#declare WARM_GREY  = rgb<151/255, 138/255, 132/255>;
#declare WARM_PINK  = rgb<251/255, 85/255, 129/255>;
#declare WARM_PURPLE  = rgb<149/255, 46/255, 143/255>;
#declare WASHED_OUT_GREEN  = rgb<188/255, 245/255, 166/255>;
#declare WATER_BLUE  = rgb<14/255, 135/255, 204/255>;
#declare WATERMELON  = rgb<253/255, 70/255, 89/255>;
#declare WEIRD_GREEN  = rgb<58/255, 229/255, 127/255>;
#declare WHEAT  = rgb<251/255, 221/255, 126/255>;
#declare WHITE  = rgb<255/255, 255/255, 255/255>;
#declare WINDOWS_BLUE  = rgb<55/255, 120/255, 191/255>;
#declare WINE  = rgb<128/255, 1/255, 63/255>;
#declare WINE_RED  = rgb<123/255, 3/255, 35/255>;
#declare WINTERGREEN  = rgb<32/255, 249/255, 134/255>;
#declare WISTERIA  = rgb<168/255, 125/255, 194/255>;
#declare YELLOW  = rgb<255/255, 255/255, 20/255>;
#declare YELLOW_BROWN  = rgb<183/255, 148/255, 0/255>;
#declare YELLOW_GREEN  = rgb<200/255, 253/255, 61/255>;
#declare YELLOW_GREEN  = rgb<192/255, 251/255, 45/255>;
#declare YELLOW_OCHRE  = rgb<203/255, 157/255, 6/255>;
#declare YELLOW_ORANGE  = rgb<252/255, 176/255, 1/255>;
#declare YELLOW_TAN  = rgb<255/255, 227/255, 110/255>;
#declare YELLOWGREEN  = rgb<187/255, 249/255, 15/255>;
#declare YELLOWISH  = rgb<250/255, 238/255, 102/255>;
#declare YELLOWISH_BROWN  = rgb<155/255, 122/255, 1/255>;
#declare YELLOWISH_GREEN  = rgb<176/255, 221/255, 22/255>;
#declare YELLOWISH_ORANGE  = rgb<255/255, 171/255, 15/255>;
#declare YELLOWISH_TAN  = rgb<252/255, 252/255, 129/255>;
#declare YELLOWY_BROWN  = rgb<174/255, 139/255, 12/255>;
#declare YELLOWY_GREEN  = rgb<191/255, 241/255, 40/255>;

// that's all